1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Startseite für Admin kann nicht geöffnet werden

Dieses Thema im Forum "Design" wurde erstellt von Der Podcast, 10. August 2019.

  1. Der Podcast

    Der Podcast New Member

    Registriert seit:
    10. August 2019
    Beiträge:
    3
    Zustimmungen:
    0
    Moin,

    meine offizielle HP www.altes-zollhaus-fischbach.de funktioniert tadellos.
    Seit dieser Woche kann ich aber die dazugehörige Adminseite nicht mehr öffnen.
    D.h., es erscheint eine stark reduzierte Seite, mit der ich aber nichts anfangen kann.
    Ich mach mal copy-paste:
    Zum Hauptinhalt springen Zur Werkzeugleiste springen
    Und so weiter.
    Ohne dass ich etwas dazu getan hätte, erscheint seit einigen Tagen lediglich diese Version.
    Kann mir jemand helfen?

    Fragt der hilflose Mad
     
  2. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    6.378
    Zustimmungen:
    573
    Die Seite lädt offenbar nicht alle nötigen CSS und/oder JavaScript Dateien. Das kann vielerlei Gründe haben.
    • Was erscheint in der Browser Konsole, wenn Du diese "leere" Seite siehst?
    • Was steht im PHP Error Log des Servers wenn Du diese Seite siehst? Wo dieses Log ist, sagt Dir ggf. Dein Hostinganbieter.
     
  3. Der Podcast

    Der Podcast New Member

    Registriert seit:
    10. August 2019
    Beiträge:
    3
    Zustimmungen:
    0
  4. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    6.378
    Zustimmungen:
    573
    • Lies nochmal nach, was genau die Browser Konsole ist, siehe Link...
    • Wo das PHP Error Log ist, sagt Dir ggf. Dein Hostinganbieter.
    Vermutung: Lt. HTML-Quellcode der Startseite wird u.a. ein altes Plugin "Occupancy Plan" verwendet, das lt. /wp-content/plugins/occupancyplan/readme.txt nur bis WordPress 4.9 und für PHP 5.x entwickelt wurde und dessen Support zudem zum 25.11.2017 beendet wurde. Du verwendest derzeit aber das neuste WordPress 5.2.2 und das neuste PHP 7.3.8 auf dem Server, wie auch immer diese Updates vorgenommen wurde. Evtl. gibt es da eine Kollision. Genaueres ergäbe sich aus Browser Konsole bzw. PHP Error Log.
     
    #4 b3317133, 10. August 2019
    Zuletzt bearbeitet: 10. August 2019
  5. Der Podcast

    Der Podcast New Member

    Registriert seit:
    10. August 2019
    Beiträge:
    3
    Zustimmungen:
    0
    Ok,
    thänx zuächst.

    Cheerio
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden